Skip to main content
Version: API v1

PHP Updaten

POST/v1/accounts/{accountIdentifier}/installations/actions/update-php
API version
v1
Request method
POST
Operation ID
updatePhp

PHP Version vom übergebenen Account auf neue Zielversion updaten

Request​

  • accountIdentifierstring
    required

    Name oder ID eines Accounts

Responses​

Format
application/json
Description

Erfolgreich geupdatet.

  • msgstring
Content-Type: application/json

{
"msg": "string"
}
{
"type": "object",
"properties": {
"msg": {
"type": "string"
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-X POST \
-d '{"version":"string"}' \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
-H 'Content-Type: application/json' \
https://api.mittwald.de/v1/accounts/string/installations/actions/update-php

On this page